<?php
/*Datos de conexion a la base de datos*/
define('DB_HOST', '173.247.254.111'); //DB_HOST:  generalmente suele ser "127.0.0.1"
define('DB_USER', 'sinfocreative_tiendasonzacate'); //Usuario de tu base de datos
define('DB_PASS', '@tiendasonzacate'); //Contraseña del usuario de la base de datos
define('DB_NAME', 'sinfocreative_tiendasonzacate'); //Nombre de la base de datos
